Subject: Ticket Assigned - Return damaged item
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 04:20:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return damaged item With reference to my Order # 9648682202, I ordered a Solid Ruffle Skirt
with Button , for Dhs. 46.80 in size 26

When I received the delivery, the skirt is way too loose and the elastic
was damaged, (Pics Attached), I am trying to return it online, but I cannot
select the item to return. Please help me return/replace the same.

Regards,

Sheetal Bhatia
(050 3621705)

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2376086